<mat-toolbar color="primary">
  <mat-toolbar-row>
    <span [routerLink]="['/']">Welcome to App</span>
    <span class="example-spacer"></span>
    <mat-icon [routerLink]="['/profile']" class="example-icon">person</mat-icon>
  </mat-toolbar-row>
</mat-toolbar>
<router-outlet></router-outlet>